/*****
 * Theme       : nemuru
 * Author      : mio
 * Last Update : 2024-02-11 (YYYY-MM-DD)
 * Music       : 路傍の石 - mikgazer 2024
 * Comments    : Recently I've started to... not feel my age, but understand that I am getting older.
***********/
body {
    background-color:#323a67;
    color:#dddddd;
    font-family:sans-serif;
    font-size:1rem;
    margin: 0 auto;
    max-width:1200px;
    padding:21px;
}

a {
    color:#6ed3f2;
}

a:visited {
    color:#f2d36e;
}

a:active, a:focus {
    color:#6ef2dc;
}

a.disabled-link,
a.disabled-link:visited {
    color: #f26e6e;
}

.main-header {
    margin-bottom:21px;
    max-width:1200px;
}

.header-image {
    background-image:url("/images/header.png");
    background-position:center;
    background-repeat:no-repeat;
    border: thin dashed #f4fff4;
    height:350px;
    max-width:100%;
}

@supports (background-size:cover) {
    .header-image {
        background-size:cover;
        background-position: center center;
    }
}

@media only screen and (max-width:780px) {
    .header-image {
        height:150px;
    }
}

.site-info, .site-links {
    border: thin dashed #f4fff4;
    margin-top:10px;
    margin-bottom:10px;
    padding-top:5px;
    padding-bottom:5px;
}

.site-info p, .site-links {
    margin:0;
    text-align:center;
}

.main-footer {
    border: thin dashed #f4fff4;
    text-align:center;
    padding-top: 4px;
}

h1 {
    margin:0;
}

.main img {
    max-width:100%;
    height:auto;
}

.status {
    border: 1px dashed #f4fff4;
    padding:4px;
    min-height:60px;
}

.status p {
    margin:0px;
    display:inline-block;
}

.status p img {
    height:60px;
    margin-right:4px;
    width:60px;
    float: left;
    clear: both;
}

/* Date and author below status */
.status-feed > p {
    font-size:0.8em;
    margin: 0.5em 0;
}

#about-avatar {
    float:left;
    padding: 0 0.5em 0.5em 0;
}

/* code styling */
pre {
    background-color:#292d3e;
    color:#bfc7d5;
    border-radius:0.2rem;
    padding:0.5rem;
    overflow:auto;
}

code > .comment {
    color:#8c96cc;
    font-style:italic;
}

@media only screen and (max-width: 464px) {
	#about-avatar {
		float:initial;
	}
}

/* emojis */
.emoji {
    width:18px;
    height:16px;
    display:inline-block;
}

.emoji-sweat-drops {
    background-image:url(/Files/Images/emoji_sweat_drops.png);
}
